<div class="container">
  <div class="row justify-content-center align-items-center py-4 border-bottom">
    <div class="col-md-12 col-lg-6 ">
      <div class="d-flex flex-row justify-content-center align-items-center">
        <div class="me-5 logo">
          <img src="../../assets/header/Logo.png" alt="">
        </div>
        <div>
          <form [formGroup]="searchForm" (ngSubmit)="Submit()">
            <div class="input-group">
              <select>
                <option value="" selected>All Categories</option>
                <option value="2">data2</option>
                <option value="3">data3</option>
                <option value="4">data4</option>
              </select>
              <small>|</small>
              <input type="text" class="form-control" placeholder="Search for items..." aria-label="Search">
              <button class="input-group-text px-4" type="submit"><i class="bi bi-search text-white"></i></button>
            </div>
          </form>
        </div>
      </div>
    </div>
    <div class="col-md-12 col-lg-6 custom-respon-col">
      <div class="d-flex flex-row align-items-center">
        <div class="text-style ms-5">
          <span><img src="../../assets/header/Group 1.png" alt="">Wishlist</span>
        </div>
        <div class="mx-5">
          <div class="d-flex flex-row  align-content-center">
            <div>
              <img src="../../assets/header/Group 2.png" alt="">
            </div>
            <div class="group-cart">
              <div>
                <select class="icon-cart">
                  <option value="" selected>My Cart</option>
                  <option value="" selected>My Cart</option>
                </select>
              </div>
              <small class="mini-price">$21</small>
            </div>
          </div>
        </div>
        <div class="ms-5">
          <button class="btn bg-profile"><img src="../../assets/header/Ellipse 2.png" alt="" width="40" height="40">
            Ramzi Cherif <img src="../../assets/header/li_chevron-down.png" alt=""> </button>
        </div>
      </div>
    </div>
  </div>
</div>
<div class="row m-0">
  <div class="col-12">
    <div class="container">
      <div class="row p-3 align-items-center justify-content-center w-100 m-0">
        <div class="col-3 ps-0">
          <button class="btn bg-theme btn-grid p-2"><img src="../../assets/header/li_layout-grid.png" alt=""> Brows All
            Categories</button>
        </div>
        <div class="col-6 text-center">
          <ul>
            <li><a class="active" href="#"><img src="../../assets/header/Frame.png" alt=""> Home</a></li>
            <li><a href="#"><img src="../../assets/header/hot deals 1.png" alt=""> Hot deals</a></li>
            <li><a href="#"><img src="../../assets/header/li_percent.png" alt=""> Promotions</a></li>
            <li><a href="#"><img src="../../assets/header/li_megaphone.png" alt=""> New products</a></li>
          </ul>
        </div>
        <div class="col-3 text-center">
          <p class="mb-0 phone">
            <span class="text-theme">
              <img src="../../assets/header/Iconly/Light-Outline/Call.png" alt="">
              1233-7777</span>
            24/7 support center
          </p>
        </div>
      </div>
    </div>
  </div>

</div>
